
server:
  port: 9091
  servlet:
    context-path: /lilin

enable:
  scheduling: true
logging:
  config: classpath:logback-spring.xml
  path: /home/server/logs/lilin
  level:
    com.malk.*: info

# dingtalk
dingtalk:
  agentId: 3745118146
  appKey: dingrlxbv5y8hrsmmrnm
  appSecret: tnAtNJUfYmYWURK302FkLXYLRW3PnCat6wj65lOG06db86m24kRqpWnVPHFCgUCU
#  agentId: 2691784047
#  appKey: dinghbynhnd2dbgypmsa
#  appSecret: Kl5Xw8x0TlEIlvcJuUkYZD18UTTShJmfdKrAIpY8oX-Q_tazyUKA28nQh7dG5-mq
  corpId:
  aesKey:
  token:


#aliwork:
#  appType: APP_V25MK3XKODKB02UVTGSH
#  systemToken: IQC66GC1L5TW5HKF6SX645RC4AXG2CFGQOMCMOQ4
aliwork:
  appType: APP_RPH7R3LF3SMXLRDY1ZJW
  systemToken: 7M866K91D4LVACB4EADAZ5UJG7IN3OGA33WAMNT
#aliwork:
#  appType: APP_G1MXVGRR5L6OTZDEME0M
#  systemToken: PTA66DA1S07X9DRA9EQZ96UUWJTQ2GHXLL5DMY42



